src-git-full base https://git.openwrt.org/openwrt/openwrt.git^31e45f62cafbc9361c72d320241e589b31e2b5ed
src-git packages https://git.openwrt.org/feed/packages.git^bbf4812279ef29aeafdd38749d96a85d07915d1c
src-git luci https://git.openwrt.org/project/luci.git^f92e07253f22bd492345ae25dce1060b5ea33a98
src-git routing https://git.openwrt.org/feed/routing.git^5998119c5530fbd4ab844edee3c4da0ea4fec924
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
src-git video https://github.com/openwrt/video.git^3880c969034b9c319ba2591a7ef213c2dd5c9d2b
